### Function

# Mtk monitor_transform_from_string

#### Declaration [src]

    MtkMonitorTransform
    mtk_monitor_transform_from_string (
      const char* name
    )

#### Description

No description available.

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `MtkMonitorTransform`

No description available.